﻿html {
    font-size: 3.47vmax;
}

body {
    background: #FFFFFF;
}

.body_div {
    overflow-x: hidden;
    width: 100%;
    height: 100%;
}

.wrapper_f {
    display: block;
    min-height: 445px;
    position: relative;
    width: auto;
    height: auto;
    margin: 16.5px 21px 0 21px;
    font-family: Open Sans, Arial, sans-serif;
    color: #082175;
    background-attachment: fixed;
}

.wrapper_f .first-screen {
    padding: 0 0px;
}

.logo-f {
    margin-top: 0px;
    margin-bottom:20px;
    width: 120px;
    height: 60px;
}

.wrapper_f .content {
    font-size: 25px;
    color: #000000;
    font-weight: 700;
}

.wrapper_f .title {
    position: relative;
    margin-top: 20px;
    margin-bottom: 12px;
    display: block;
    width: 55.5vmin;
    height: 18.75vmin;
}

.promoImage {
    margin-top: 60px;
    margin-bottom: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}

.image2x {
    display: none;
}

.wrapper-button-blue {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    font-family: Open Sans, sans-serif;
    font-weight: normal;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    transition: background 0.5s;
    position: relative;
    margin-top: -0.765rem;
    margin-bottom: 10px;
    background: #0024A0;
    font-size: 16px;
    line-height: 47px;
    text-transform: uppercase;
    box-shadow: 0px 4px 8px rgba(0, 36, 160, 0.4);
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

@media only screen and (min-width: 620px) {

    .wrapper_f .content {
        max-width: 570px;
        width: 100%;
        font-size: 46px;
        line-height: 60px
    }
    
    .wrapper-button-blue {
        width: 60%;
    }

    .image1x {
        display: none;
    }

    .image2x  {
        display: block;
    }
}
